Redmine - Patch #31256

german translation for missing parts
2019-04-24 11:14 - Bernhard Rohloff

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 4.1.0

Description

This patch fixes the currently missing parts in the german translation.

Related issues:
Copied to Redmine - Patch #31951: German translation update for 4.0-stable Closed

Associated revisions

Revision 18398 - 2019-08-27 01:30 - Go MAEDA
German translation update (#31256).

Patch by Bernhard Rohloff.

History

#1 - 2019-04-24 11:17 - Bernhard Rohloff

Perhaps someone of my German fellows can take a short glimpse on it... ;-)

#2 - 2019-04-24 16:07 - Robert Schneider

Standard-Spalen in der Zeiten-Auflistung

A't"is missing. A '-'is not necessarily required.

Kein Tracker verwendet diesen Status in seinem Workflow

Should be plural? Kein Tracker verwendet diesen Status in den Workflows

#3 - 2019-04-24 16:29 - Bernhard Rohloff

- File german_translations.diff added

Hey Robert,
thank you for your fast response. :-)
Robert Schneider wrote:

Standard-Spalen in der Zeiten-Auflistung

A 't'is missing. A '-' is not necessarily required.

Missing 't' is fixed. I've included the '-' to give it a similar look as in the Tickets tab where the label is Standard-Spalten in der Ticket-Auflistung

Kein Tracker verwendet diesen Status in seinem Workflow

Should be plural? Kein Tracker verwendet diesen Status in den Workflows

You're right. This version sounds more coherent.
#4 - 2019-04-24 16:48 - Bernhard Rohloff

- File deleted (german_translations.dliff)

#5 - 2019-04-25 00:33 - Go MAEDA

Bernhard, please assign this issue to me if you think the translation patch is ready to commit.

#6 - 2019-08-26 17:49 - Bernhard Rohloff
- File german_translation_r18397.diff added
- Assignee set to Go MAEDA

- Target version set to 4.1.0

| have updated my patch to the latest trunk revision and added translations for the in the meantime added labels.

LGTM )

#7 - 2019-08-27 02:58 - Go MAEDA
- Copied to Patch #31951: German translation update for 4.0-stable added

#8 - 2019-08-27 03:05 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution!

Files
german_translations.diff 4.52 KB 2019-04-24 Bernhard Rohloff
german_translation_r18397.diff 6.58 KB 2019-08-26 Bernhard Rohloff
